Mercury API
FromBitArray Method (bit_array, cursor, length)
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► PARAM_ThingMagicHiggs3LoadImageOpSpecResult ► FromBitArray(BitArray%, Int32%, Int32)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.thingmagic.PARAM_ThingMagicHiggs3LoadImageOpSpecResult.FromBitArray(System.Collections.BitArray@,System.Int32@,System.Int32)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static PARAM_ThingMagicHiggs3LoadImageOpSpecResult FromBitArray(
    	ref BitArray bit_array,
    	ref int cursor,
    	int length
    )

    Public Shared Function FromBitArray ( _
    	ByRef bit_array As BitArray, _
    	ByRef cursor As Integer, _
    	length As Integer _
    ) As PARAM_ThingMagicHiggs3LoadImageOpSpecResult

    public:
    static PARAM_ThingMagicHiggs3LoadImageOpSpecResult^ FromBitArray(
    	BitArray^% bit_array,
    	int% cursor,
    	int length
    )

Parameters

bit_array ( BitArray %)

  [Missing <param name="bit_array"/> documentation for "M:Org.LLRP.LTK.LLRPV1.thingmagic.PARAM_ThingMagicHiggs3LoadImageOpSpecResult.FromBitArray(System.Collections.BitArray@,System.Int32@,System.Int32)"]

cursor ( Int32 %)

  [Missing <param name="cursor"/> documentation for "M:Org.LLRP.LTK.LLRPV1.thingmagic.PARAM_ThingMagicHiggs3LoadImageOpSpecResult.FromBitArray(System.Collections.BitArray@,System.Int32@,System.Int32)"]

length (Int32)

  [Missing <param name="length"/> documentation for "M:Org.LLRP.LTK.LLRPV1.thingmagic.PARAM_ThingMagicHiggs3LoadImageOpSpecResult.FromBitArray(System.Collections.BitArray@,System.Int32@,System.Int32)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.thingmagic.PARAM_ThingMagicHiggs3LoadImageOpSpecResult.FromBitArray(System.Collections.BitArray@,System.Int32@,System.Int32)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)